package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetransactionDTO implements Serializable {

    private static final long serialVersionUID = 223297117987854L;

    private Integer tgenetransactionPK;

    private Integer recordversion;

    private String name;

    private String page;

    private String autoquery;

    private String internal;

    private String immobilization;

    private String completetariffitems;

    private String financialprocess;

    private String managecache;

    private String signature;

    private String inbox;

    private Short messagecode;

    private String queryagain;

    private String querycode;

    private String branchamong;

    private String jsfpage;

    private Integer tgenemodule;

        public Integer getTgenetransactionPK() {
    return tgenetransactionPK;
    }

        public void setTgenetransactionPK(Integer tgenetransactionPK) {
    this.tgenetransactionPK = tgenetransactionPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getName() {
    return name;
    }

        public void setName(String name) {
    this.name = name;
    }

        public String getPage() {
    return page;
    }

        public void setPage(String page) {
    this.page = page;
    }

        public String getAutoquery() {
    return autoquery;
    }

        public void setAutoquery(String autoquery) {
    this.autoquery = autoquery;
    }

        public String getInternal() {
    return internal;
    }

        public void setInternal(String internal) {
    this.internal = internal;
    }

        public String getImmobilization() {
    return immobilization;
    }

        public void setImmobilization(String immobilization) {
    this.immobilization = immobilization;
    }

        public String getCompletetariffitems() {
    return completetariffitems;
    }

        public void setCompletetariffitems(String completetariffitems) {
    this.completetariffitems = completetariffitems;
    }

        public String getFinancialprocess() {
    return financialprocess;
    }

        public void setFinancialprocess(String financialprocess) {
    this.financialprocess = financialprocess;
    }

        public String getManagecache() {
    return managecache;
    }

        public void setManagecache(String managecache) {
    this.managecache = managecache;
    }

        public String getSignature() {
    return signature;
    }

        public void setSignature(String signature) {
    this.signature = signature;
    }

        public String getInbox() {
    return inbox;
    }

        public void setInbox(String inbox) {
    this.inbox = inbox;
    }

        public Short getMessagecode() {
    return messagecode;
    }

        public void setMessagecode(Short messagecode) {
    this.messagecode = messagecode;
    }

        public String getQueryagain() {
    return queryagain;
    }

        public void setQueryagain(String queryagain) {
    this.queryagain = queryagain;
    }

        public String getQuerycode() {
    return querycode;
    }

        public void setQuerycode(String querycode) {
    this.querycode = querycode;
    }

        public String getBranchamong() {
    return branchamong;
    }

        public void setBranchamong(String branchamong) {
    this.branchamong = branchamong;
    }

        public String getJsfpage() {
    return jsfpage;
    }

        public void setJsfpage(String jsfpage) {
    this.jsfpage = jsfpage;
    }

        public Integer getTgenemodule() {
    return tgenemodule;
    }

        public void setTgenemodule(Integer tgenemodule) {
    this.tgenemodule = tgenemodule;
    }

}